columns:
  condition_id:
    type: bigint
  dashboard_id:
    type: bigint
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_dashboard_filter'::regclass)"
constraints:
  t_dashboard_filter_pkey:
    type: PRIMARY KEY
    column: oid